@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200..800&family=Manrope:wght@200..800&family=Maven+Pro:wght@400..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");


:root {
	--containerXxl: 1520px;
	--font-primary: 'Inter', sans-serif;
	--text: #4d4d4d;
}


@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200..800&family=Manrope:wght@200..800&family=Maven+Pro:wght@400..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {font-family: var(--font-primary); font-size: 14px; color: var(--text); overflow-x: hidden; letter-spacing: .3px;}
img:not([src]):not([srcset]) {visibility: hidden;}
.fw-700 {
    font-weight: 700;
}
/* botÃµes */
.btn {border-radius: var(--btnBorderRadius); padding: 6px 12px; transition: ease all .5s; font-size: 14px; border: none;}
.btn:disabled {background: var(--primary); opacity: .5;}

/* .btn-primary {background-color: var(--btnPrimary); color: #ffffff; border: 1px solid var(--btnPrimary); box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); padding: 8px 12px;}
.btn-primary:hover {background-color: var(--btnPrimaryHover); border-color: var(--btnPrimaryActive) !important; color: #fff;}
.btn-primary:active, .btn-primary:focus {background-color: var(--btnPrimaryActive) !important; border-color: var(--btnPrimaryActive) !important; color: #fff !important}
.btn-primary:disabled {opacity: 0.6;}
  
.btn-secondary {background-color: var(--btnSecondary); border: 1px solid var(--btnSecondary); color: #ffffff; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); padding: 12px;}
.btn-secondary:hover {background-color: var(--btnSecondary-hover); border-color: var(--btnSecondaryActive) !important; color: #ffffff;}
.btn-secondary:active, .btn-secondary:focus {background-color: var(--btnSecondaryActive) !important; color: #ffffff !important; border-color: var(--btnSecondaryActive) !important; color: #fff !important;}
.btn-secondary:disabled {opacity: 0.6;}
  
.btn-green {background-color: var(--green); color: #ffffff !important; border: 1px solid var(--green); box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); padding: 12px;}
.btn-green:hover {background-color: var(--greenHover); color: #ffffff;}
.btn-green:active, .btn-green:focus {background-color: var(--greenActive) !important;}
.btn-green:disabled {background-color: var(--green); opacity: 0.6;} */

.flex-1 {
    flex: 1;
}

@media (min-width: 1600px) {
    .container {
        max-width: var(--containerXxl, 1420px);
    }
}

#search {
    display: flex;
    border: 1px solid #bebebe;
    border-radius: 100px;
}

#search_widget .js-search-input {
    width: 100%;
    padding-left: 20px;
    background: none;
    font-size: 13px;
	border: none;
	outline: none;
}

.header-top {
	background: #f2f2f2;
    padding: 8px 0;
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
}

.header-middle {
    padding: 16px 0;
    gap: 32px;
}

header svg {
    width: 28px;
    height: 28px;
}

#sp-account, #sp-account-mobile {
    display: flex;
}

.header-info {
    line-height: normal;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.header-info a:hover {
    text-decoration: underline;
}

a:hover {
    --bs-link-color-rgb: rgb(27, 123, 160) !important;
}

.main-menu {
	background: #111;
}

#search button {
	padding: 10px 20px !important;
}

.main-menu__tree>li>a {
	padding: 11px 26px !important;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff !important;
}

.product-miniature .product-miniature__link:hover .product-miniature__image-container {
  border-radius: 7px 7px 0 0 !important;
}

.product-miniature .product-miniature__image-container {
  aspect-ratio: 3 / 4;
  overflow: hidden;
  border-radius: 4px 4px 0 0 !important;
}

.product-miniature .product-miniature__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product-miniature .product-miniature__image form { display: none; }
